Canalplan Bug Tracker

Anonymous Login
2018-03-18 17:46 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000331Canalplan [All Projects] Bugpublic2017-11-07 08:30
Assigned ToNick Atty 
PrioritynormalSeveritycrashReproducibilityhave not tried
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000331: CP crashes on duplicate place name
DescriptionCP crashes when a duplicate place name is entered into [Add place between] page and [do it] is selected. A duplicate place name entered into [Edit] is flagged with a warning but no crash.
TagsNo tags attached.
Attached Files




Nick Atty (administrator)

This is actually (although not obviously) the same as issue 325 - all the error messages from add a place were blowing up with a crash when they tried to retrieve all the settings to re-present the entry page to you.

Marking it as a "duplicate" isn't quite fair, but it's the best option available (Mantis isn't as good as some other systems at letting you merge bugs into each other).


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-10-05 22:51 Shultzy New Issue
2017-10-05 22:52 Shultzy Severity minor => crash
2017-10-06 06:57 user3 Assigned To => Nick Atty
2017-10-06 06:57 user3 Status new => assigned
2017-10-08 09:03 Nick Atty Status assigned => resolved
2017-10-08 09:03 Nick Atty Resolution open => duplicate
2017-10-08 09:03 Nick Atty Note Added: 0001324
2017-11-07 08:30 Autoclose Note Added: 0001375
2017-11-07 08:30 Autoclose Status resolved => closed
+Issue History